.path-frontpage .department-main-content{
    display: grid;
    grid-template-columns: 75% 20%;
    gap: 40px;
}


.path-frontpage main{
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding-top:0;
}

.department-title-news{
    font-weight: 600;
    font-size: 24px;
}

.path-frontpage .department-title-careers{
    font-weight: 700;
    font-size: 40px;
    margin: 60px 0;
}

.breadcrumb{
    display: flex;
    gap: 10px;
    align-items: center;
    vertical-align: middle;
    margin: 30px 0;
}

.breadcrumb-item + .breadcrumb-item::before{
    background-image: var(--breadcrumb-divider);
    background-size: 12px 13px;
    width: 12px;
    height: 13px;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px;
}

.breadcrumb-item,
.breadcrumb-item a{
    text-decoration: none;
    font-family: 'Archivo';
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: #1E2655;
    font-weight: 400;
}

.breadcrumb-item:last-child{
    font-weight: 700;
}

.news-section .title a{
    font-size: 20px;
}

.view-display-id-block_department_news .content p{
    color: rgb(var(--bs-link-color-rgb));

}

